{% load wagtailimages_tags %}
{% for block in value %}
    {% if block.block_type == 'capital_letter' %}
    <b>{{ block.value }}</b>
    {% elif block.block_type == 'caption' %}
    <span>{{ block.value }}</span>
    {% endif %}
{% endfor %}
